body {
	background-color: #fff;
}

.boxes {
	display: flex;
}

.box {
	width: 100%;
	height: 200px;
	background-color: white;
	margin: 16px;
	border: 5px solid;
}

.box.red {
  background-color: #f00;
}

.box.green {
  background-color: #0f0;
}

.box.blue {
  background-color: #00f;
}

.box.active {
  border: 5px solid yellow;
}
